### Name: pedbarrayv10OMIM
### Title: Map between Manufacturer Identifiers and Mendelian Inheritance
###   in Man (MIM) identifiers
### Aliases: pedbarrayv10OMIM
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(pedbarrayv10OMIM)
    # Remove probe identifiers that do not map to any MIM number
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The MIM numbers for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



